@charset "utf-8";
/* CSS Document */
.menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index:1000;
}
.logobutton {
    position: absolute;
    left: 50%;
    top: 50px;
    width: 80px;
    background: red;
    color: #fff;
    text-align: center;
    height: 80px;
    line-height: 80px;
	margin-left: -40px;
	    z-index: 500;
}
.menu .linksholder > .container {
    margin-top: 170px;
    text-align: center;
}
.menu-hover .menu:before {
	top:0;
}
.menu:before {
	content: "";
    height: 100px;
    position: absolute;
    top: -100px;
    left: 0;
    right: 0;
    background: #f4f4f4;
    transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}
.menubuttontransparent {
    cursor: pointer;
    position: fixed;
    top: 0;
    height: 50px;
    left: 0;
    right: 0;
    z-index: 450;
}
.menu-open{}
.menu-open #bodyholder {
    margin-top: 250px;
}

#bodyholder:before{content:"";width: 50px;background: #f4f4f4;position: fixed;top: 0;bottom: 0;right: -50px;z-index: 1000;transition: all 0.25s ease;-webkit-transition: all 0.25s ease;}
#bodyholder:after{content:"";content: "";width: 50px;background: #f4f4f4;position: fixed;top: 0;bottom: 0;left: -50px;z-index: 1000;-webkit-transition: all 0.25s ease;transition: all 0.25s ease;}
.menu-open #bodyholder:before , 
.menu-hover #bodyholder:before{
	right:0;
	top:50px;
}
.menu-open #bodyholder:after , 
.menu-hover #bodyholder:after{
	left:0;
	top:50px;
}
.menu a{
	
color: #444;
	
font-size: 36px;
	
font-weight: 900;
	
font-family: 'Roboto Condensed', sans-serif;
letter-spacing:-2px;
}
.menu a small{
	
font-family: 'EB Garamond', serif;
	letter-spacing:0;
font-size: 16px;
	
color: #444;
	
display: block;
}
.menu a:hover{text-decoration:none;}


.linksholder{
	background:#f4f4f4;
    overflow: hidden;
    height: 0;
    transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}
.menu-open .linksholder{
    height: 300px;
}

.menu:after{
bottom:0;
transition: all 0.25s ease;
-webkit-transition: all 0.25s ease;
background:#f4f4f4;
position:fixed;
left:0;
right:0;
bottom:-50px;
height:50px;
display:block;
content:"";
}

.menu-hover .menu:after{
bottom:0;
}
.menu-open.menu-hover .menu:after{
bottom:-50px;
}
.redlogo , .redlogo-hover {
    width: 40px;
    margin: 15px 20px;
}
.redlogo{
    display: block;
}
.redlogo-hover{
    display: none;
}
.logoname {
    display: none;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    color: #bf1f26;
    font-size: 28px;
}
.menu a:hover , .menu a:hover small{
	color:#bf1f26;
}
.menu-hover .redlogo{display:none;}
.menu-hover .redlogo-hover{display:block}
.menu-hover .logoname{display:none;}
.menu-open .redlogo{display:none;}
.menu-open .redlogo-hover{display:none;}
.menu-open .logoname{display:block;}
.logobutton{
    background: #fff;
	cursor:pointer;
}
.logobutton:hover{
    
}
.menu-hover .logobutton{background: #bf1f26;}
.menu-open .logobutton{background: #f4f4f4;}

/*for menu hide on scroll down*/
body.scrollingdown:not(.menu-open) .logobutton, 
body.scrollingdown:not(.menu-open) .home:not .logobutton {
    top:-130px;
}
body.scrollingdown:not(.menu-open) .menubuttontransparent,
body.scrollingdown:not(.menu-open) .home:not .menubuttontransparent {
    top:-130px;
}

.logobutton,
.menubuttontransparent {
    transition:all 0.25s ease;
}


button.btn.btn-link.downarrow {
    z-index: 10000;
    position: absolute;
    color: inherit;
    padding: 0;
    line-height: 1;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    font-size: 30px;
    -webkit-animation: bounce 6s infinite;
    animation: bounce 6s infinite;
}

button.btn.btn-link.downarrow i {
    transition: all 0.25s ease;
}
i.fa.fa-angle-double-down {
    color: #fff;
}
.active_slide_1 i.fa.fa-angle-double-down {
    color: #000;
}
.active_slide_7 i.fa.fa-angle-double-down{
	display:none;
}

/*animation for logo*/


.logobutton{
/*	-webkit-animation: logoshine 5s infinite; /* Safari 4.0 - 8.0 */
/*    animation: logoshine 5s infinite;
    animation-delay: 2s; */
}

.shine {
    background: #bf1f26;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-animation: logoshine 10s infinite;
    animation: logoshine 10s infinite;
}

.shine img {
	width: 40px;
	margin: 15px 20px;
	/* position: absolute; */
	/* left: 0; */
	/* right: 0; */
	/* top: 0; */
	/* bottom: 0; */
	/* z-index: 100; */
}



@media(max-width:767px){
	.logobutton.menuhandler{
    top: 30px;
    height: 60px;
    width: 60px;
    margin-left: -30px;
}
.redlogo, .redlogo-hover{
    margin: 5px 10px;
}
.logoname{
    font-size: 24px;
    line-height: 60px;
}
	.menubuttontransparent{
    height: 30px;
}
	#bodyholder:after{
    width: 15px;
    left: -15px;
}
	#bodyholder:before{
    width: 15px;
    right: -15px;
}
.menu .linksholder > .container{
    margin-top: 100px;
}
.menu-open .linksholder{height:430px}
.menu a{
    display: block;
    text-align:left;
    position: relative;
    line-height: 60px;
}
.menu a span{
    display: inline-block;
    background: #f4f4f4;
    padding-right: 10px;
    position: relative;
    z-index: 500;
    font-size: 21px;
    letter-spacing: 0.3px;
}
.menu a:before {
	content:"";
	width: 100%;
	display: block;
	border-bottom: 1px solid #aaa;
	position: absolute;
	top: 50%;
	z-index: 0;
}
.menu a:after {
	content:"";
	display:block;
	clear:both;
}
.menu a small{display:inline-block;float: right;position: relative;z-index: 100;background: #f4f4f4;padding-left: 10px;}
}

/*disabling the hover effect on tabs and mobiles*/
@media(max-width:991px){
	.menu-hover:not(.menu-open) .menu:before {
    top: -100px;
}

.menu-hover:not(.menu-open) .menu:after {
    bottom: -50px;
}

.menu-hover:not(.menu-open) #bodyholder:after {
    left: -50px;
}

.menu-hover:not(.menu-open) #bodyholder:before {
    right: -50px;
}
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes logoshine {
   0%   {
       -webkit-clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
  
  }
  89%   {
       -webkit-clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
  
  }
    90%   {
       -webkit-clip-path: polygon(0 50%, 0 50%, 50% 100%, 50% 100%, 50% 100%, 0 100%, 0 100%, 0 50%);
clip-path: polygon(0 50%, 0 50%, 50% 100%, 50% 100%, 50% 100%, 0 100%, 0 100%, 0 50%);
  
  }
    91%  {
      -webkit-clip-path: polygon(0 0, 0 0, 100% 100%, 100% 100%, 100% 100%, 0 100%, 0 100%, 0 0);
clip-path: polygon(0 0, 0 0, 100% 100%, 100% 100%, 100% 100%, 0 100%, 0 100%, 0 0);
  }
    92%  {
      -webkit-clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 100% 100%, 30% 100%, 0% 70%, 0 0);
clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 100% 100%, 30% 100%, 0% 70%, 0 0);
  }
  93%  {
      -webkit-clip-path: polygon(30% 0%, 100% 0, 100% 0, 100% 70%, 100% 100%, 100% 100%, 0 0, 0 0);
clip-path: polygon(30% 0%, 100% 0, 100% 0, 100% 70%, 100% 100%, 100% 100%, 0 0, 0 0);
  }
    94% {
      -webkit-clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0);
clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0);
  }
  95%   {
       -webkit-clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
  
  }
    96%   {
       -webkit-clip-path: polygon(0 50%, 0 50%, 50% 100%, 50% 100%, 50% 100%, 0 100%, 0 100%, 0 50%);
clip-path: polygon(0 50%, 0 50%, 50% 100%, 50% 100%, 50% 100%, 0 100%, 0 100%, 0 50%);
  
  }
    97%  {
      -webkit-clip-path: polygon(0 0, 0 0, 100% 100%, 100% 100%, 100% 100%, 0 100%, 0 100%, 0 0);
clip-path: polygon(0 0, 0 0, 100% 100%, 100% 100%, 100% 100%, 0 100%, 0 100%, 0 0);
  }
    98%  {
      -webkit-clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 100% 100%, 30% 100%, 0% 70%, 0 0);
clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 100% 100%, 30% 100%, 0% 70%, 0 0);
  }
  99%  {
      -webkit-clip-path: polygon(30% 0%, 100% 0, 100% 0, 100% 70%, 100% 100%, 100% 100%, 0 0, 0 0);
clip-path: polygon(30% 0%, 100% 0, 100% 0, 100% 70%, 100% 100%, 100% 100%, 0 0, 0 0);
  }
    100% {
      -webkit-clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0);
clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0);
  }
}

@keyframes logoshine {
    0%   {
       -webkit-clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
  
  }
  89%   {
       -webkit-clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
  
  }
    90%   {
       -webkit-clip-path: polygon(0 50%, 0 50%, 50% 100%, 50% 100%, 50% 100%, 0 100%, 0 100%, 0 50%);
clip-path: polygon(0 50%, 0 50%, 50% 100%, 50% 100%, 50% 100%, 0 100%, 0 100%, 0 50%);
  
  }
    91%  {
      -webkit-clip-path: polygon(0 0, 0 0, 100% 100%, 100% 100%, 100% 100%, 0 100%, 0 100%, 0 0);
clip-path: polygon(0 0, 0 0, 100% 100%, 100% 100%, 100% 100%, 0 100%, 0 100%, 0 0);
  }
    92%  {
      -webkit-clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 100% 100%, 30% 100%, 0% 70%, 0 0);
clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 100% 100%, 30% 100%, 0% 70%, 0 0);
  }
  93%  {
      -webkit-clip-path: polygon(30% 0%, 100% 0, 100% 0, 100% 70%, 100% 100%, 100% 100%, 0 0, 0 0);
clip-path: polygon(30% 0%, 100% 0, 100% 0, 100% 70%, 100% 100%, 100% 100%, 0 0, 0 0);
  }
    94% {
      -webkit-clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0);
clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0);
  }
  95%   {
       -webkit-clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%, 0 100%);
  
  }
    96%   {
       -webkit-clip-path: polygon(0 50%, 0 50%, 50% 100%, 50% 100%, 50% 100%, 0 100%, 0 100%, 0 50%);
clip-path: polygon(0 50%, 0 50%, 50% 100%, 50% 100%, 50% 100%, 0 100%, 0 100%, 0 50%);
  
  }
    97%  {
      -webkit-clip-path: polygon(0 0, 0 0, 100% 100%, 100% 100%, 100% 100%, 0 100%, 0 100%, 0 0);
clip-path: polygon(0 0, 0 0, 100% 100%, 100% 100%, 100% 100%, 0 100%, 0 100%, 0 0);
  }
    98%  {
      -webkit-clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 100% 100%, 30% 100%, 0% 70%, 0 0);
clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 100% 100%, 30% 100%, 0% 70%, 0 0);
  }
  99%  {
      -webkit-clip-path: polygon(30% 0%, 100% 0, 100% 0, 100% 70%, 100% 100%, 100% 100%, 0 0, 0 0);
clip-path: polygon(30% 0%, 100% 0, 100% 0, 100% 70%, 100% 100%, 100% 100%, 0 0, 0 0);
  }
    100% {
      -webkit-clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0);
clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0, 100% 0);
  }
}


@keyframes bounce {
   0%   {
       bottom:0;
  
  } 
  80%   {
       bottom:0;
  
  }
  85%   {
       bottom:25px;
  
  }
  90%   {
       bottom:0;
  
  }
  95%   {
       bottom:25px;
  
  }
    100% {
      bottom:0;
  }
}
@-webkit-keyframes bounce {
	    0%   {
       bottom:0;
  
  } 
  80%   {
       bottom:0;
  
  }
  85%   {
       bottom:25px;
  
  }
  90%   {
       bottom:0;
  
  }
  95%   {
       bottom:25px;
  
  }
    100% {
      bottom:0;
  }
}